Bug 225864 - Merge Review: gstreamer
Summary: Merge Review: gstreamer
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstreamer
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:59 UTC by Nobody's working on this, feel free to take it
Modified: 2015-06-16 10:37 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-16 10:37:06 UTC
Type: ---


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:59:10 UTC
Fedora Merge Review: gstreamer

http://cvs.fedora.redhat.com/viewcvs/devel/gstreamer/
Initial Owner: ajackson@redhat.com

Comment 1 Cole Robinson 2015-02-11 20:36:58 UTC
Mass reassigning all merge reviews to their component. For more details, see this FESCO ticket:

  https://fedorahosted.org/fesco/ticket/1269

If you don't know what merge reviews are about, please see:

  https://fedoraproject.org/wiki/Merge_Reviews

How to handle this bug is left to the discretion of the package maintainer.


Note You need to log in before you can comment on or make changes to this bug.